<?php
/**
 * @package		JooCart
 * @copyright	Copyright (C) 2009 - 2025 softPHP,https://www.soft-php.com
 * @license		GNU/GPL http://www.gnu.org/copyleft/gpl.html
 */
// no direct access
if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
// Version
if (!defined('JOOCART_OC_VERSION')) { define('JOOCART_OC_VERSION', '3.0.5.0'); }

// Configuration
if (is_file(JOOCART_PLUGIN_DIR . 'config.php')) {
	require_once(JOOCART_PLUGIN_DIR . 'config.php');
}

// Install
if (!defined('DIR_APPLICATION')) {
	exit;
}

// Startup


if(file_exists(DIR_MODIFICATION . 'system/startup.php')) { require_once(DIR_MODIFICATION . 'system/startup.php');start_oc('catalog');}